* {margin:0px;padding:0px;}

body
{
	background: #e7e7e7;
	font-family: arial, helvetica, verdana, tahoma, sans-serif;
	color: #555555;
	font-size: 70%;
}

.print_logo
{
	display: none;
}

img
{
	border:0px;
}

.tint
{
	background: url(images/tint.png) repeat-y;
	width: 1011px;
	margin: auto;
}

.page
{
	width: 979px;
	background: #ffffff;
	margin: auto;
	text-align: center;
}

.content
{
	text-align:left;
}

.steel
{
	font-size: 1px;
	text-indent: -20000px;
}

.toolbar-menu
{
	font-size: 10px;
	text-align:right;
	height: 31px;
	border-left: solid 10px #008955;
	margin-right: 14px;
	padding-top: 7px;
	color: #999999;
	font-size: 11px;

}

.toolbar-menu a
{
	
	font-family: arial;
	color: #999999;
	font-weight: normal;	
	text-decoration: none;
	padding-top: 10px;
	font-size: 11px;
}

.bordered
{
	border-left: solid 10px #008955;
}

.title-graphics
{
	background: url(images/dekra_logo.jpg) no-repeat;
	margin-bottom: 2px;
	height: 98px;
}

.title-graphics img
{
	margin-left: 392px;
}

.corporate-menu
{
	background: url(images/titlebar-lower.jpg);
	text-align: right;
	font-family: arial, verdana, tahoma, sans-serif;
	font-size: 11px;
}

.corporate-menu ul
{
	list-style-type: none;
	margin-right: 13px;
	padding-bottom: 3px;
}

.corporate-menu li
{
	display: inline;
	margin-left: 15px;
}

.corporate-menu img
{
	margin-right: 5px;
	margin-top: 2px;
}


.corporate-menu a
{
	color: #ffffff;
	text-decoration: none;
}

#sitemenu
{
	width: 195px !important;
	border-right: solid 1px #e5e5e5;
}

.noborder
{
	border-right: none !important;
}

.menubar
{
	font-family: arial, helvetica, tahoma, verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-top:30px;
	float: left;
}

.menuitem a
{
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	margin-left: 10px;
}

.menubar
{
	list-style-type: none;
	margin:0px;
	padding:0px;
	border-top: solid 2px #e5e5e5;
	width: 195px;
}

.menuitem
{
	width:195px;
	height:24px;
	background: url(images/menusection_bg.jpg) no-repeat;
	margin-top: 1px;
	line-height: 20px;
	border-top: solid 1px #e5e5e5;
}


.submenuitem
{
	font-weight: bold;
	border-bottom: solid 1px #e5e5e5;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 10px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.submenuitem a
{
	color: #666666;
}

.firstsubmenuitem
{
	padding-top: 5px;
}

.lastsubmenuitem
{
	border-bottom: none;
}

.pagecontent
{
	border-left: solid 10px #008955;
	/*background: white url(images/greyfade_bottom.jpg) repeat-x;*/
	background:white url(images/greyfade_bottom.jpg) repeat-x scroll 0 0;
}

.pagedata
{
	width: 560px;
	margin-left: 197px;
	padding-top: 20px;
}


.headline
{
	color: #007d40;
	font-size: 18px;
	font-weight: bold;
	line-height: 19px;
	margin: 0px;
	padding: 0px;
}

.subheadline
{
	color: #888888;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom : 14px;
}

.addemph
{
	font-size: 13px;
}

.navbar
{
	font-family: arial, helvetica, tahoma, verdana, sans-serif;
	font-size: 10px;
	color: #777777;
}

.navbar a
{
	color: #777777;
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;
}

.pagestructure
{
	margin-top: 17px;
}


#zoombox:hover
{
	cursor:pointer;
}

.main_content_area
{
	float: left;
	width: 588px;
	display: inline-block;
}

.homecontentarea
{
}

.side_content_area
{
	float: left;
	width: 169px;
	margin-top: 20px;
}

.homeside
{
	width: 148px;
	margin-top: 8px;
	border-left: 0;
}


.section
{
	margin-bottom: 10px;
}

.section p
{
	color: #555555;
	font-family: arial, helvetica, verdana, tahoma, sans-serif;
	font-size: 12px;
	margin-bottom: 5px;
}

.section a
{

	color: #105634;
}

.intro
{
	text-align:justify  !important;
	font-family: trebuchet ms, helvetica, verdana, tahoma, sans-serif  !important;
	font-size: 12px !important;
}

h2, h3
{
	font-size: 18px;
	color: #105634;
}

.quote
{
	padding-top: 23px;
}

.quote p
{
	margin-left: 15px;
	margin-right: 15px;
	font-size: 11px;

}

.midsizedquote
{
	background: url(images/quote-even-bg.jpg) no-repeat;
}

.quote-text
{
	font-style: italic;
}

.quote-author
{
	margin-top: 8px;
	text-align: right;
}

.quoteslink
{
	text-align: right;
}

.quoteslink a
{
	font-size: 10px;
	color: #105634;
}


.even-spaced-quote
{
	background: url(images/quote-even-bg.jpg) no-repeat;
	float:left;
	width: 260px;
	margin-top: 20px;
}

.sidebarquote
{
	background: url(images/quote-even-bg.jpg) no-repeat;
	margin-bottom: 20px;
}

ul
{
	margin-left: 20px;
	font-size: 11px;
}


h2
{
	font-weight: normal;
}

.news
{
}

.sidebarnews
{
	background: #F3F9F7;
	margin-bottom: 4px;
	font-size: 11px;
	margin-left: 14px;
}

.newsarticle
{
	margin: 5px;
	padding-top: 10px;
	padding-bottom: 12px;
}

.sidebarnews h3
{
	font-size: 11px;
}

.sidebarnews p
{
	font-size: 11px;
}

.newslink
{
	text-align: right;
	color: #105634;
}

.newslink a
{
	color: #105634;
}

h1
{
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 10px;
	padding: 0px;
	margin: 0px;
}

a
{
	color: #105634;
	text-decoration: none;
}

.input_area
{
	background-color: #EDF2F0;
	border: solid 1px #DDE0DF;
	padding:8px;
	margin-bottom: 20px;
	font-size: 12px;
}



.input_area label
{
	display: inline-block;
	width: 150px;
	text-align:right;
	margin-right: 15px;
	vertical-align: top;
	margin-top: 3px;
}

.input_area input, .input_area select
{
	vertical-align:top;
	font-size: 12px;
}

.input_area textarea
{
	font-size: 12px;
	font-family: arial, helvetica, verdana,tahoma, sans-serif;
}


.input_area div
{
	margin-bottom: 10px;
}

.input_submitbutton
{
	text-align:right;
}

.submitbutton
{
	font-size: 11px;

}

h3
{
	font-size: 14px;
}

.highlight
{
	margin: 8px;
	padding: 5px;
}

.highlight a
{
	text-decoration: none;
	color: #ffffff;
}

.highlight p
{
	color: #ffffff;
}

.highlight .bigprice
{
	font-weight: bold;
	font-size: 30px;
}

.highlight .smallprice
{
	font-size: 10px;
	font-weight: normal;
}
	
li a
{
	font-size: 11px;
	text-decoration: none;
}


.prices th
{
	font-weight: bold;
	font-size: 12px;
}

.prices td
{
	font-size: 12px;
	padding: 8px;
}

.prices .inspectiontype
{
	font-size: 14px;
	font-weight: bold;

	text-align: right;
	width: 200px;
}

.prices table
{
	background-color: #EDF2F0;
	border-collapse: collapse;
	
}

.prices td
{
	border: dotted 1px #DDE0DF;
	vertical-align: top;
}

.info a
{
	font-weight: normal;
	font-size: 10px;
}

.note
{
	background: #ffffff;
	border: 0px;
}

.note td
{
	border: 0px;
}
.note p
{
	font-size: 11px;
	font-style: italic;

}

.clearspace td
{
	background: #ffffff;
	border: 0px;
	border-left: none;
	border-right: none;
}

.prices th
{
	border: 0px;
	background: #ffffff;
	text-align: left;
}

.prices h2
{
	margin-bottom: 10px;
	margin-top: 20px;
	font-size: 16px;
	font-weight: bold;
}

h2,h3
{
	margin-top: 20px;
}

h3
{
	padding-bottom: 8px;
}

.comparisonchart
{
	border: 0px;
	font-size: 11px;
}

.comparisonchart .empty
{
	background: #ffffff;
	padding:0px;
}

.comparisonchart th
{
	text-align:left;
	padding: 4px;
}


.comparisonchart .header th
{
	padding: 8px;
	text-align: center;
}


.comparisonchart td
{
	text-align: center;
	font-size: 12px;
	font-weight: bold;

}

.comparisonchart tr
{
	background: #EDF2F0;
}

.comparisonchart tr:hover
{
	background: #D9E4E0;
}

emph
{
	font-weight: bold;
}

.contactdetails ul
{
	list-style-type: none;
	margin: 0px;
}

.contactdetails li
{
	margin-bottom: 10px;
}

.contactdetails h3
{
	font-size: 13px;
}

.contactdetails a
{
	font-size: 13px;
}

.contactdetails p
{
	font-size: 13px;
	font-weight: bold;
}

.contactdetails h2
{
	border-bottom: dashed 1px #D9E4E0;
	margin-bottom: 15px;
}

.contactdetails
{
	margin-bottom: 30px;
}

.sectiondivider
{
	border-bottom: solid 1px #D1D1D1;
}

.sectionhome
{
	width: 585px;
}

.area_selection
{
	background: url(images/inpage_nav_bg.jpg) no-repeat;
	width: 196px;
	float: left;
	text-align: center;
	
}

.area_selection h1
{
	color: #007D40;
	font-size: 15px;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
}

.area_selection h1 a
{
	text-decoration: none;
	color: #007D40;
}

.area_selection p
{
	font-size: 11px;
	color: #666666;
	text-align:left;
	margin-left: 15px;
	margin-top: 3px;
	margin-right: 15px;
	
}

.footer a
{
	color: #555555;
	text-decoration: none;
}

.newsheader
{
	border-top: solid 2px #d1d1d1;
	border-bottom: solid 1px #d1d1d1;
	font-size: 11px;
}

.newsheader h1
{
	font-size: 11px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 14px;
}

.newsarticle
{
	margin: 5px;
	padding-top: 10px;
	padding-bottom: 12px;
}

.sidebarnews table
{
	border-collapse:collapse;
	margin:0px;
	padding:0px;
	margin-left: 14px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:14px;

}
.sidebarnews td
{
	font-size: 11px;
	color: #666666;
}
.sidebarnews h2
{
	font-size: 11px;
	float: left;
	padding:0px;
	margin:0px;
	color: #666666;
}

.sidebarnews p
{
	font-size: 11px;
}






.newslink
{
	text-align: right;
	color: #105634;
	float:left;
	vertical-align:bottom;
}

.footer
{
	border-top: solid 1px #d1d1d1;
	margin-top: 60px;
	padding-top: 10px;

}


.topnav
{
	border-left: solid 10px #008955;
	height: 30px;
	background: url(images/greyfade_top.jpg) bottom repeat-x;
	border-bottom: solid 1px #d1d1d1;
}

.highnav
{
	padding:0px;
	margin:0px;
	height: 31px;
	border-left: solid 10px #008955;
}


.faqheader
{
	color: #888888;
	font-size: 13px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom : 8px;
}


.inline-quoteform
{
}

.inline-quoteform select
{
	font-size: 11px;
	display: block;
	margin-bottom: 10px;
}

.inline-quoteform label
{
	width: 130px;
	float: left;
}

.vi_radioprompt
{
	float:left;
	width:200px;
}

.vi_radioselect
{
	float:left;
	margin-left:20px;
}

.vi_radioselect input
{
	margin-bottom: 0px;
}

.vi_radios
{
	padding:4px;
	background-color: #f2f2f2;
	margin-bottom:7px;
}

.vi_radios:hover
{
	/*background-color: #000000;*/
}

.homecontentarea a
{
	text-decoration: none;
}

.homecontentarea h3
{
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 8px;
}

.homecontentarea h4
{
	font-size: 12px;
	margin-bottom: 8px;
	color: #007D40;
}

.home_testimonials_viewer
{
	width: 570px;
	height: 150px;
	margin-left: 10px;
	padding: 5px;
	overflow: hidden;
	position: relative;
	border: 1px solid #007D40;
}

.home_testimonials
{
	position: absolute;
}

#test1
{

}

#test2
{

}

.home_testimonial
{
	position: relative;
	width: 560px;
	background-color: #FFFFFF;
	padding: 5px;
}

.cookietable table
{
	border-collapse:colapse;
}

.cookietable table, th, td
{
	border: 1px solid #000000;
	padding: 10px;
}

#overlay
{
	position:absolute;
	background-color:#ffffff;
	z-index:100;
}

#notification
{
	position:absolute;
	top: 100px;
	z-index:101;
	background: url("images/cookiebg.png");
	width: 500px;
	height: 400px;
	cursor:pointer;
	display:none;
}

.notificationtext
{
	margin-top: 100px;
	padding: 30px;
	font-size: 18px;
}